Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
143001openSUSE Security Update : opera (openSUSE-2020-1952)NessusSuSE Local Security Checks11/18/202012/14/2021
critical
141929openSUSE Security Update : chromium (openSUSE-2020-1737)NessusSuSE Local Security Checks10/27/202011/30/2021
high
142955Fedora 33 : chromium (2020-4e8e48da22)NessusFedora Local Security Checks11/17/20201/24/2022
high
141573Google Chrome < 86.0.4240.111 Multiple VulnerabilitiesNessusWindows10/20/20204/11/2022
high
144672Debian DSA-4824-1 : chromium - security updateNessusDebian Local Security Checks1/4/20215/12/2022
critical
141574Google Chrome < 86.0.4240.111 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/20/202011/30/2021
high
142542Fedora 31 : chromium (2020-8aca25b5c8)NessusFedora Local Security Checks11/6/202011/12/2020
high
141815Microsoft Edge (Chromium) < 86.0.622.51 Multiple VulnerabilitiesNessusWindows10/22/202011/30/2021
high
141888openSUSE Security Update : chromium (openSUSE-2020-1718)NessusSuSE Local Security Checks10/26/202011/30/2021
high
141790FreeBSD : chromium -- multiple vulnerabilities (f4722927-1375-11eb-8711-3065ec8fd3ec)NessusFreeBSD Local Security Checks10/22/202011/30/2021
high
142587Fedora 32 : chromium (2020-127d40f1ab)NessusFedora Local Security Checks11/6/202011/12/2020
high
142008RHEL 6 : chromium-browser (RHSA-2020:4351)NessusRed Hat Local Security Checks10/28/202011/30/2021
high
145430GLSA-202101-30 : Qt WebEngine: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/26/20215/12/2022
critical